* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: none;
}

html, body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	min-width: 1100px;
}

.main {
	width: 100%;
	height: 1464px;
	background: url(../img/main_bg.jpg) no-repeat center top;
	padding-top: 25px;
	position: relative;
}

.wrap {
	width: 1100px;
	margin: 0 auto;
}

.logo {
	width: 335px;
	height: 74px;
	display: block;
	background: url(../img/logo.png) no-repeat;
	float: left;
}

textarea {
padding: 10px !important;
}

.slogan {
	margin-top: 25px;
}

.slogan h2 {
	width: 1075px;
	height: 105px;
	padding-top: 26px;
	display: block;
	margin: 0 auto;
	background: url(../img/h_bg.png);
	color: #FFF;
	text-transform: uppercase;
	font-size: 48px;
	text-align: center;
	font-weight: 600;
}

h3 {
	color: #FFF;
	text-transform: uppercase;
	font-size: 48px;
	text-align: center;
	font-weight: 600;
}

.slogan p {
	font-size: 24px;
	background: url(../img/p_bg.png) no-repeat;
	display: block;
	height: 58px;
	width: 594px;
	margin: 0 auto;
	color: #FFF;
	font-weight: 500;
	text-align: center;
	margin-top: -6px;
	padding-top: 14px;
}

.why {
	height: 265px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,a2b161+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(162,177,97,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(162,177,97,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(162,177,97,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#a2b161',GradientType=0 ); /* IE6-9 */
	position: absolute;
	bottom: 0;
	padding-top: 30px;
}

.why:before {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background: url(../img/bord.png) no-repeat;
	position: absolute;
	top: 0;
}

.w_table {
	display: table;
	width: 100%;
	margin-top: 30px;
}

.w_table div {
	display: table-cell;
	width: 25%;
	text-align: center;
	border-right: 1px solid rgba(255,255,255,0.12);
	padding: 0px 45px;
}

.w_table div:last-child {
	border-right: none;
}

.w_table div p {
	font-size: 18px;
	color: #FFF;
	font-weight: 500;
}

.w_table div img {
	margin-bottom: 20px;
}

.menu {
	width: 100%;
	background: #EC6600;
}

.menu ul {
	display: table;
	margin: 0 auto;
}

.menu ul li {
	display: inline-flex;
}

.menu ul li a {
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	padding: 22px 18px;
	position: relative;
}

.menu ul li a:after {
	content: "";
	position: absolute;
	top: 15px;
	right: -1px;
	border-right: 1px solid rgba(255,255,255,0.12);
	height: 28px;
}

.menu ul li:last-child a:after {
	content: "";
	border-right: 0;
}

.menu ul li a:hover {
	background: #ff9f57;
}

.rasp {
	width: 100%;
    height: 768px;
    background: url(../img/karta.jpg) no-repeat top center;
    position: relative;
}

.rasp .ico {
	display: inline-block;
	height: 40px;
	width: auto;
	position: absolute;
	border-radius: 40px;
}

.rasp .ico:before {
	content: "";
	width: 12px;
	height: 9px;
	position: absolute;
	bottom: -6px;
	left: 14px;
	background: url(../img/met.png) no-repeat;
}

.rasp .ico i {
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	overflow: hidden;
	padding-left: 40px;
	line-height: 40px;
	font-style: normal;
	color: #FFF;
	-moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
    font-weight: bold;
}

.rasp .ico i:hover {
	width: auto;
	padding-right: 15px;
}

.ico1 {
	background: url(../img/ico1.png) #FF8500 no-repeat 10px 8px;
	top: 120px;
    left: 305px;
}

.ico2 {
	background: url(../img/ico2.png) #FF8500 no-repeat 9px 9px;
	top: 95px;
    left: 685px;
}

.ico3 {
	background: url(../img/ico3.png) #FF8500 no-repeat 6px 11px;
	    top: 127px;
    left: 664px;
}

.ico4 {
	background: url(../img/ico4.png) #FF8500 no-repeat 8px 10px;
	top: 115px;
    left: 624px;
}

.ico5 {
	background: url(../img/ico5.png) #FF8500 no-repeat 8px 9px;
        top: 182px;
    left: 596px;
}

.ico6 {
	background: url(../img/ico6.png) #FF8500 no-repeat 9px 9px;
	top: 218px;
    left: 630px;
}

.ico7 {
	background: url(../img/ico7.png) #FF8500 no-repeat 8px 13px;
	top: 170px;
    left: 645px;
}

.ico8 {
	background: url(../img/ico8.png) #FF8500 no-repeat 7px 9px;
	top: 262px;
    left: 656px;
}

.ico9 {
	background: url(../img/ico9.png) #FF8500 no-repeat 13px 9px;
	top: 300px;
    left: 689px;
}

.ico10 {
	background: url(../img/ico10.png) #FF8500 no-repeat 7px 15px;
    top: 343px;
    left: 780px;
}

.ico11 {
	background: url(../img/ico7.png) #FF8500 no-repeat 7px 15px;
    top: 401px;
    left: 639px;
}

.ico12 {
	background: url(../img/ico9.png) #FF8500 no-repeat 13px 9px;
    top: 470px;
    left: 638px;
}

.ico13 {
	background: url(../img/ico11.png) #FF8500 no-repeat 11px 7px;
	top: 611px;
    left: 655px;
}

.ico14 {
	background: url(../img/ico1.png) #FF8500 no-repeat 10px 8px;
	top: 660px;
    left: 660px;
}

.ico15 {
	background: url(../img/ico1.png) #FF8500 no-repeat 10px 8px;
	top: 705px;
    left: 673px;
}

.ico16 {
	background: url(../img/ico13.png) #FF8500 no-repeat 6px 6px;
	top: 64px;
    left: 585px;
}

.ico17 {
	background: url(../img/ico14.png) #FF8500 no-repeat 6px 6px;
	top: 480px;
    left: 590px;
}

.ico18 {
	background: url(../img/ico7.png) #FF8500 no-repeat 8px 13px;
	top: 565px;
    left: 630px;
}

.okr {
	height: 230px;
	width: 100%;
	background: url(../img/okr.jpg) no-repeat center top;
	padding-top: 20px;
}

.okr p {
	color: rgba(255,255,255,0.5);
	font-size: 18px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 45px;
}

.rasp .wrap {
	position: relative;
}

.okr table {
	width: 100%;
}

.okr table td {
	width: 33%;
	padding-right: 50px;
	padding-bottom: 15px;
}

.okr table img {
	float: left;
}

.okr table div {
	margin-left: 55px;
}

.okr table td h4 {
	font-size: 16px;
	color: #FFF;
	font-weight: 600;
}

.okr table td p {
	font-size: 13px;
	color: #C1C1C1;
	text-align: left;
}

.etaj {
	width: 100%;
	height: 1098px;
	background: url(../img/etaj.jpg) no-repeat center top;
	position: relative;
}

.etaj_bot {
	width: 100%;
	position: absolute;
	bottom: 0;
	border-top: 1px solid rgba(255,255,255,0.12);
}

.etaj_bot .wrap {
	display: table;
	padding: 65px 0 50px 0;
}

.etaj_bot .wrap div {
	display: table-cell;
	text-align: center;
}

.clear {
	clear: both;
}

.k_etaj {
	width: 400px;
	float: right;
	margin-right: 35px;
	margin-top: 50px;
}

.k_etaj h3 {
	font-size: 33px;
	text-align: left;
	margin-bottom: 25px;
}

.lift {
	width: 379px;
	height: 373px;
	background: url(../img/lift.png) no-repeat;
	padding-top: 30px;
	margin-bottom: 15px;
}

.lift table {
	width: 330px;
	height: 315px;
	text-align: center;
	margin-left: 22px;
}

.lift table a {
	width: 78px;
	height: 78px;
	margin: 0 auto;
	display: block;
	background: url(../img/kn.png) no-repeat;
	font-size: 30px;
	text-decoration: none;
	color: #424242;
	font-weight: 600;
	text-shadow: 0 1px 0 #FFF;
	padding-top: 19px;
}

.lift table a:active {
	color: red;
}

.btn {
	cursor: pointer;
	width: 100%;
	height: 55px;
	line-height: 55px;
	background: #A1CB00;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 3px solid #759400;
	max-width: 373px;
	border-radius: 5px;
	color: #FFF;
	text-transform: uppercase;
	font-family: "Roboto";
	margin-bottom: 2px;
}

.btn:active {
	margin-top: 2px;
	border-bottom: 1px solid #759400;
	margin-bottom: 0;
}

.info {
	padding-left: 45px;
	background: url(../img/phone_ico.png) no-repeat top left;
	margin-top: 25px;
	margin-bottom: 10px;
}

.info p {
	font-size: 14px !important;
	color: #00617D !important;
	font-weight: light;
	line-height: normal !important;
}

.info span {
	font-size: 36px;
	color: #FFF;
	font-weight: bold;
}

.k_etaj p {
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
}

.din {
	padding-top: 70px;
	width: 100%;
	height: 884px;
	background: url(../img/din.jpg) no-repeat top center;
	overflow: hidden;
}

.din .bx-viewport {
	overflow: visible !important;
}

.din_img li {
	border: 2px solid #FFF;
	width: 296px;
	height: 178px;
	background: #000;
}

.din_img {
	margin-top: 230px;
}

.din_img img {
	opacity: 0.4;
}

.din_img li a {
	position: absolute;
}

.din_img li a p {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	font-size: 30px;
	font-weight: 300;
	padding-top: 50px;
}

.din_img li a p span {
	font-weight: 700;
}

.five {
	height: 939px;
	width: 100%;
	background: url(../img/five.jpg) no-repeat center top;
	position: relative;
	padding-top: 165px;
}

.five > h3 {
	width: 1075px;
	height: 105px;
	padding-top: 26px;
	display: block;
	background: url(../img/h_bg.png);
	color: #FFF;
	text-transform: uppercase;
	font-size: 48px;
	text-align: center;
	font-weight: 600;
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -537.5px;
}

.footer {
	height: 122px;
	background: #FFF;
	padding-top: 45px;
}

.f_left {
	width: 410px;
	float: left;
}

.f_left p {
	font-size: 12px;
	color: #B2B2B2;
}

.f_left p strong {
	font-size: 13px;
	color: #000;
}

.f_right {
	float: right;
}

.soc li {
	display: inline-block;
}

.soc a {
	width: 150px;
	height: 60px;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	display: block;
	margin: 0 10px;
	opacity: 0.5;
}

.soc a:hover {
	opacity: 1;
}

.soc .fb {
	background: url(../img/fb.png);
}

.soc .tw {
	background: url(../img/tw.png);
}

.soc .vk {
	background: url(../img/vk.png);
}

.soc .tattech {
   background: url(../img/tattech.png);
}
.soc .in {
	background: url(../img/in.png);
}

.steps {
	display: table;
	width: 100%;
	margin-bottom: 70px;
}

.steps > div {
	display: table-cell;
	background-repeat: no-repeat;
	background-position: 45px top;
	padding-top: 75px;
	padding-left: 45px;
	width: 20%;
	position: relative;
	padding-right: 20px;
}

.steps > div p {
	font-size: 15px;
	color: #FFF;
	margin-bottom: 15px;
}

.steps > div span {
	color: #FFF;
	width: 33px;
	height: 33px;
	display: block;
	background: #FFA900;
	border-radius: 30px;
	text-align: center;
	padding-top: 7px;
	position: absolute;
	top: 78px;
	left: 0;
}

.steps > div span:before {
	content: "OAA";
	font-size: 10px;
	position: absolute;
	top: -18px;
    left: 7px;

}

.f1 {
	background-image: url(../img/f1.png);
}

.f2 {
	background-image: url(../img/f2.png);
}

.f3 {
	background-image: url(../img/f3.png);
}

.f4 {
	background-image: url(../img/f4.png);
}

.f5 {
	background-image: url(../img/f5.png);
}

.quest {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: inline-block;
	background: #A1CB00;
	padding: 5px 15px;
	border-radius: 3px;
}

.quest:hover {
	text-decoration: underline;
}

.call_back {
	cursor: pointer;
	width: 250px;
	height: 55px;
	line-height: 55px;
	background: #A1CB00;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 3px solid #759400;
	max-width: 373px;
	border-radius: 5px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0 auto;
	display: block;
	text-align: center;
}

.call_back:active {
	margin-top: 2px;
	border-bottom: 1px solid #759400;
}

.five_info {
	margin-top: 50px;
}

.five_info h3 {
	font-size: 36px;
	font-weight: 500;
	text-align: center;
	text-transform: none;
	margin-bottom: 20px;
}

.five_info p {
	font-size: 17px;
	color: #FFF;
	text-align: center;
	width: 560px;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}

.five_info strong {
	font-size: 48px;
	color: #FFF;
	text-align: center;
	display: block;
	margin-bottom: 10px;
}

.manager {
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	display: table;
	background: #A1CB00;
	padding: 5px 15px;
	border-radius: 3px;
	margin: 0 auto;
}

.manager:hover {
	text-decoration: underline;
}

.manager:hover {
	text-decoration: none;
}

.conts {
	display: table;
	margin-top: 25px;
}

.conts > div {
	display: table-cell;
	width: 310px;
	padding: 10px 50px;
}

.conts div:nth-child(2) {
	width: 480px !important;
	border-right: 1px solid rgba(255,255,255,0.12);
}

.vremya {
	display: inline-block;
	text-align: right;
}

.vremya p {
	font-size: 13px !important;
	color: #FFF !important;
}

.vremya p span {
	color: #81C200;
}

.conts p {
	font-size: 15px;
	color: #D5D5D5;
	margin-bottom: 5px;
}

.conts p strong {
	font-size: 20px;
	color: #FFF;
}

.conts a {
	text-decoration: none;
	color: #FFF;
}

.conts a:hover {
	text-decoration: underline;
}

.map_link {
	font-size: 14px !important;
	color: #FFF !important;
	text-decoration: none;
	display: inline-block;
	background: #A1CB00;
	padding: 5px 15px;
	border-radius: 3px;
}

.dom {
	float: left;
	margin-top: 50px;
	position: relative;
    z-index: 1;
}

.et_mod {
	width: 980px;
	background: #FFF;
	border-radius: 10px;
	position: relative;
	padding: 40px 40px 35px 35px;
}

.arcticmodal-close {
	width: 36px;
	height: 36px;
	display: block;
	background: url(../img/close.png) no-repeat;
	position: absolute;
	top: -18px;
	right: -18px;
	cursor: pointer;
}

.et_img {
	float: left;
}

.et_info {
	float: right;
	width: 285px;
}

.et_info h3 {
	display: block;
	text-align: left;
	color: #000;
	padding-left: 50px;
	font-size: 45px;
	font-weight: 600;
	background: url(../img/et_ico.png) no-repeat left;
	margin-bottom: 20px;
}

.et_info i {
	font-style: normal;
	display: block;
	font-size: 16px;
	color: #9F9F9F;
}

.et_info span {
	display: block;
	border-bottom: 8px solid #7AC700;
	color: #7AC700;
	font-size: 45px;
	font-weight: 600;
	margin-bottom: 20px;
}

.et_info p {
	font-size: 16px;
	margin-bottom: 10px;
}

.pl i {
	display: inline;
	color: #000;
	font-size: 24px;
}

.komn {
	font-size: 24px;
}

.et_mod .form, .bron_img {
	width: 280px;
	float: left;
}

.et_mod .form {
	margin-right: 28px;
}

.down {
	background: url(../img/link_ico.png) no-repeat;
	height: 55px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #009FED;
	text-decoration: none;
	padding-left: 68px;
	padding-top: 8px;
	margin-bottom: 25px;
	cursor: pointer;
}

.down:hover {
	opacity: 0.7;
}

.down span {
	font-size: 14px;
	color: #9F9F9F;
	font-weight: 300;
}

.et_mod .form h3 {
	color: #000;
	font-size: 24px;
	text-align: left;
	text-transform: none;
	margin-bottom: 15px;
}

.et_mod .form p, .et_mod label {
	font-size: 14px;
	margin-bottom: 25px;
	color: #9F9F9F;
	display: block;
}

.et_mod label {
	margin-bottom: 5px;
}

.et_mod input, .et_mod textarea {
	height: 40px;
	width: 100%;
	border: 1px solid #DADADA;
	border-radius: 3px;
	box-shadow: inset 0px 4px 10px rgba(0, 0, 0, 0.06);
	margin-bottom: 20px;
	padding: 0 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

.et_mod textarea {
	height: 100px;
}

.bron_img {
	height: 400px;
}

.et_mod input.error, .et_mod textarea.error {
	border: 1px solid red;
	box-shadow: inset 0px 4px 10px rgba(255, 0, 0, 0.06);
}

.note {
	font-size: 14px;
    color: #759400;
    display: none;
}

.call_form {
	width: 400px;
}

#call_back h3, #vopros h3 {
	color: #000;
    font-size: 28px;
    text-align: left;
    text-transform: none;
    margin-bottom: 15px;
}

.map_box {
	width: 100%;
}

.map_box input {
	box-shadow: none;
    margin-bottom: 0;
    font-size: initial;
}

.main_top {
	float: right;
	width: 630px;
}

.main_top p {
	color: #FFF;
	font-size: 22px;
	text-transform: lowercase;
	font-weight: bold;
	text-align: right;
line-height: 27px;
}

.main_top p span {
	font-weight: normal;
	font-size: 14px;
}

.call_top {
	float: right;
    background: url(../img/phone.png) #A1CB00 no-repeat 25px center;
    text-align: right;
    padding-right: 35px;
}

.main_phone {
	float: left;
}

.pdf {
	width: 100%;
	font-family: "Arial";
}

table.pdf tr td img {
	display: block;
	margin: 0 auto;
	max-height: 20px;
}

.pdf p {
	font-size: 70pt;
}

.bron_img img {
	max-width: 280px;
}

.etaj .wrap > h3 {
	font-size: 44px;
	padding-top: 30px;
}

.etaj .wrap {
	position: relative;
}

.main_phone p:nth-child(2) {
    font-size: 30px;}

.about {
background: url(../img/about.jpg) no-repeat center;
width: 100%;
    height: 780px;}

.about {
padding-top: 30px;
}

.about h3 {
margin-bottom: 20px;
}

.about p {
color: #FFF;
margin-bottom: 15px;}

.about ul {
margin-bottom: 15px;
padding-left: 40px;
list-style-type: none;}

.about .list {
list-style-type: disc;}

.about ul li {
color: #FFF;}

.about ul:nth-child(2) li {
list-style-type: none;}

.about ul ul {
margin-top: 15px;}

.etj {
width: 63px;
height: 62px;
background: url(../img/et.png) no-repeat;
display: none;
position: absolute;
z-index: 1;
font-size: 36px;
color: #FFF;
font-weight: bold;
    text-align: center;
    padding-top: 10px;
}

.etj1 {
	top: 630px;
    left: 522px;
}

.etj2 {
	top: 570px;
    left: 522px;
}

.etj3 {
	top: 515px;
    left: 522px;
}

.etj4 {
	top: 460px;
	left: 522px;
}

.etj5 {
	top: 405px;
    left: 522px;
}

.etj6 {
	top: 345px;
    left: 522px;
}

.etj7 {
	top: 295px;
    left: 522px;
}

.etj8 {
	top: 240px;
    left: 522px;
}

.etj9 {
	top: 180px;
    left: 522px;
}